41 résultats trouvés

par apolit66
20 juil. 2008, 00:47
Forum : Mozilla Firefox : le navigateur
Sujet : Accélerer FF3
Réponses : 11
Vues : 1661

C'est à pousser un utilisateur dans une psychose maniaco-dépressive ^^ ! Je suis certain qu'un utilisateur lambda qui n'abuse pas d'extension et vide son cache de navigation , son cache flash , de tps en tps n'a pas de soucis et navigue bien avec firefox. Message envoyé avec : Mozilla/5.0 (Windows;...
par apolit66
20 juil. 2008, 00:34
Forum : Mozilla Firefox : le navigateur
Sujet : Accélerer FF3
Réponses : 11
Vues : 1661

Bonsoir, Ça permettrait de fixer une bonne fois pour toutes ceux qui se posent des questions, comme moi, sur ce point. Disons que comme il doit falloir compter au moins une bonne journée de travail, avec une connexion parfaitement stable, un chronomètre en main et un panel de sites variés, il faut ...
par apolit66
19 juil. 2008, 22:35
Forum : Mozilla Firefox : le navigateur
Sujet : Accélerer FF3
Réponses : 11
Vues : 1661

Salut tlm, (et Sacles :wink: ) http://kb.mozillazine.org/Category:Performance_-_Firefox http://kb.mozillazine.org/Category:Tweaking_preferences Je m'adresse aux spécialistes de firefox, ça serait bien d'avoir une réponse claire et précise, pas juste un avis sur la question de ces tweaks et sur leur ...
par apolit66
18 juil. 2008, 12:58
Forum : Mozilla Firefox : le navigateur
Sujet : Known Vulnerabilities in Mozilla Products
Réponses : 15
Vues : 3119

Bon week end également. :wink:

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1
par apolit66
17 juil. 2008, 19:37
Forum : Mozilla Firefox : le navigateur
Sujet : Known Vulnerabilities in Mozilla Products
Réponses : 15
Vues : 3119

Bien beau ce lien http://www.mozilla.org/security/announce/2008/mfsa2008-35.html qui doit certainement mieux renseigner que "secuser" mais comme je suis allergique à l'anglais comment je peux en prendre connaissance dans la bonne langue de Molière?? Message envoyé avec : Mozilla/5.0 (Windows; U; Wi...
par apolit66
17 juil. 2008, 12:00
Forum : Mozilla Firefox : le navigateur
Sujet : Known Vulnerabilities in Mozilla Products
Réponses : 15
Vues : 3119

je m'en fous du message en question, l'essentiel c'est qu'il me donne la page qui m'intéresse : http://www.mozilla.org/security/announce/2008/mfsa2008-35.html quoi d'autre :roll: ? Quoi d'autre ??? Ben tu parles de secuser.com, puis tu dis que ce qui t'interresse c'est le lien mozilla, autant aller...
par apolit66
17 juil. 2008, 11:23
Forum : Mozilla Firefox : le navigateur
Sujet : Known Vulnerabilities in Mozilla Products
Réponses : 15
Vues : 3119

J'ai jamais aimé secuser.com: il n'y a aucune information: "Il y a un problème de sécurité, allez voir l'annonce de Mozilla pour des précisions." Je vois pas l'utilité... Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1 Je suis d'accor...
par apolit66
17 juil. 2008, 10:27
Forum : Mozilla Firefox : le navigateur
Sujet : Known Vulnerabilities in Mozilla Products
Réponses : 15
Vues : 3119

Ca y est => http://www.mozilla.org/security/known-v ... fox30.html

:)

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1
par apolit66
10 juil. 2008, 19:55
Forum : Mozilla Firefox : le navigateur
Sujet : Known Vulnerabilities in Mozilla Products
Réponses : 15
Vues : 3119

Merci pour ces précisions. :)

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.9) Gecko/2008052906 Firefox/3.0
par apolit66
10 juil. 2008, 18:53
Forum : Mozilla Firefox : le navigateur
Sujet : Known Vulnerabilities in Mozilla Products
Réponses : 15
Vues : 3119

Je m'en doutais un peu, mais je préférais avoir l'explication de spécialistes.
Plus qu'à attendre dans ce cas.

Merci pour vos réponses :wink:


Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.9) Gecko/2008052906 Firefox/3.0
par apolit66
10 juil. 2008, 18:42
Forum : Mozilla Firefox : le navigateur
Sujet : Known Vulnerabilities in Mozilla Products
Réponses : 15
Vues : 3119

Known Vulnerabilities in Mozilla Products

Salut tlm, Je voulais vous demander si saviez ou se situe le lien des "Known Vulnerabilities in Mozilla Products" pour firefox 3 (du fait de la sortie aujourd'hui de la maj firefox 3.0.1). Ex : pour firefox 2 => http://www.mozilla.org/projects/security/known-vulnerabilities.html , je le recherche en...
par apolit66
23 nov. 2007, 00:21
Forum : Mozilla Firefox : le navigateur
Sujet : Internet sur IE mais pas sur Firefox !!
Réponses : 6
Vues : 1453

Nutshell,

Eventuellement, reinstaller firefox en administrateur avec vista :

Image


Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.9) Gecko/20071025 Firefox/2.0.0.9
par apolit66
03 nov. 2007, 00:45
Forum : Sites posant problème : archives
Sujet : Firefox plante sans préavis sur quelques rares sites
Réponses : 5
Vues : 6896

Perso tout fonctionne sur le lien que tu as donné.
Cela dit il demande l'installation du plugin RealPlayer 10.5, peut-etre que ton pb est à chercher par là. :?:

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.8) Gecko/20071022 Ubuntu/7.10 (gutsy) Firefox/2.0.0.8
par apolit66
02 nov. 2007, 23:45
Forum : Mozilla Firefox : le navigateur
Sujet : [Résolu] Probleme MAJ 2.0.0.9 ubuntu Gusty Gibbon
Réponses : 6
Vues : 1750

J'ai trouvé, en fait c'est normal : " ... Basically, even if you don't have the numerically latest version of Firefox, you still have all the security patches that the regular version has. It just has a different number." Cà c'est pas toujours vrai ... :roll: Message envoyé avec : Mozilla/5.0 (X11;...
par apolit66
02 nov. 2007, 23:10
Forum : Mozilla Firefox : le navigateur
Sujet : [Résolu] Probleme MAJ 2.0.0.9 ubuntu Gusty Gibbon
Réponses : 6
Vues : 1750

J'ai trouvé, en fait c'est normal : "Ubuntu uses a special build of Firefox. That's why the update is greyed out. When Ubuntu releases a new version, the update manager will take care of it automatically. Basically, even if you don't have the numerically latest version of Firefox, you still have all...